body { background: #000; min-width: 960px; }

#swiper_wj { width: 1920px; height: 947px; background: #000; position: relative; }
#swiper_wj .swiper-container { width: 100%; height: 100%; }
#swiper_wj .swiper-wrapper { width: 100%; height: 100%; }
#swiper_wj .swiper-wrapper .swiper-slide { width: 100%; height: 100%; }
#swiper_wj .swiper-wrapper .swiper-slide .center { width: 100%; margin: 0 auto; height: 100%; position: relative; }

.bj_box { width: 100%; background-size: 100% auto; min-width: 100%; height: 100%; }

.text_box img { display: block; margin: 0 auto; }

.list_tv { font-size: 40px; line-height: 40px; color: #ffc742; padding-top: 40px; }
.list_tv p { display: block; padding-left: 200px; height: 40px; margin: 44px 0; overflow: hidden; cursor: pointer; opacity: 0.5; }
.list_tv p i { display: inline-block; vertical-align: middle; height: 28px; width: 28px; margin-right: 30px; margin-top: -2px; background: url("/sw/wjdc/images/ico_tab.png") no-repeat center; background-position: 0 0; }
.list_tv .p { opacity: 1; }
.list_tv p.on i { background-position: 0 -43px; }

.banner1 .bj_box { background: url("/sw/wjdc/images/bj1.jpg") no-repeat center; background-size: 100% 100%; }
.banner1 .text_box { position: relative; padding-top: 170px; }

.banner2 .bj_box { background: url("/sw/wjdc/images/bj2.jpg") no-repeat center; background-size: 100% 100%; }

.banner3 .text_box { position: relative; padding-top: 150px; }
.banner3 .list_tv { width: 100%; height: 550px; margin: 0 auto; }
.banner3 .list_tv .item { width: 50%; height: 50%; float: left; }
.banner3 .list_tv .item .img { width: 100%; height: 250px; position: relative; }
.banner3 .list_tv .item .img img { display: block; position: absolute; left: 0; right: 0; bottom: 0; top: 0; margin: auto; }
.banner3 .list_tv .item .hinge1 { height: 165px; }
.banner3 .tab_list { position: absolute; right: 0; bottom: 20px; width: 164px; height: 52px; border: 4px solid #ffd46f; }
.banner3 .tab_list .tab { display: none; border: 4px solid #ffd46f; border-top: 0; border-bottom: 0; background: #ffb300; height: 100%; width: 0px; }
.banner3 .bj_box { background: url("/sw/wjdc/images/bj3-1.jpg") no-repeat center; background-size: 100% 100%; }
.banner3 .bj_box2 { background: url("/sw/wjdc/images/bj3-2.jpg") no-repeat center; background-size: 100% 100%; }

.banner4 .text_box { position: relative; padding-top: 150px; }
.banner4 .bj_box { background: url("/sw/wjdc/images/bj4.jpg") no-repeat center; background-size: 100% 100%; }

.banner5-2 .text_box { position: relative; padding-top: 381px; }
.banner5-2 .bj_box { background: url("/sw/wjdc/images/bj5-2.jpg") no-repeat center; background-size: 100% 100%; }

.banner5-3 .text_box { position: relative; padding-top: 375px; }
.banner5-3 .bj_box { background: url("/sw/wjdc/images/bj5-3.jpg") no-repeat center; background-size: 100% 100%; }

.banner5 .text_box { position: relative; padding-top: 160px; }
.banner5 .bj_box { background: url("/sw/wjdc/images/bj5.jpg") no-repeat center; background-size: 100% 100%; }
.banner5 .list_tv p { padding-left: 120px; }

.banner6 .text_box { position: relative; padding-top: 160px; }
.banner6 .bj_box { background: url("/sw/wjdc/images/bj6.jpg") no-repeat center; background-size: 100% 100%; }
.banner6 .list_tv { padding-top: 130px; }
.banner6 .list_tv p { display: block; padding-left: 0px; width: 50%; float: left; text-align: center; }

.banner6-1 .text_box { position: relative; padding-top: 160px; }
.banner6-1 .bj_box { background: url("/sw/wjdc/images/bj6-1.jpg") no-repeat center; background-size: 100% 100%; }

.banner6-2 .text_box { position: relative; padding-top: 160px; }
.banner6-2 .bj_box { background: url("/sw/wjdc/images/bj6-2.jpg") no-repeat center; background-size: 100% 100%; }

.banner7 .text_box { position: relative; padding-top: 120px; }
.banner7 .text_box2 { position: relative; top: -20px; }
.banner7 .bj_box { background: url("/sw/wjdc/images/bj7.jpg") no-repeat center; background-size: 100% 100%; }
.banner7 .list_tv { padding-top: 0px; height: 40px; top: -20px; }
.banner7 .list_tv p { display: block; padding-left: 0px; width: 50%; float: left; text-align: center; }
.banner7 .img_box { display: block; margin: 0 auto; position: relative; margin-top: -80px; }
.banner7 .img_box img { display: block; margin: 0 auto; }

.banner8 .bj_box { background: url("/sw/wjdc/images/bj8.jpg") no-repeat center; background-size: 100% 100%; }
.banner8 .bj_box .text_box { position: relative; padding-top: 160px; }
.banner8 .bj_box .text_box .show_img { padding-top: 35px; }
.banner8 .bj_box .text_box .show_img img { margin: 0; }
.banner8 .bj_box .text_box .show_img .p_b { display: none; }

.banner9 .bj_box { background-size: 100% 100%; }
.banner9 .mc1 { background: url("/sw/wjdc/images/mc1.jpg") no-repeat center; }
.banner9 .mc2 { background: url("/sw/wjdc/images/mc2.jpg") no-repeat center; }
.banner9 .mc3 { background: url("/sw/wjdc/images/mc3.jpg") no-repeat center; }

.banner10 .bj_box { position: relative; background: url("/sw/wjdc/images/bj10.jpg") no-repeat center; background-size: 100% 100%; }
.banner10 .bj_box .img_cao { position: absolute; right: 0; bottom: 0; z-index: 1; }
.banner10 .box_img { position: absolute; left: 0; top: 142px; width: 583px; height: 730px; background: url("/sw/wjdc/images/box.png") no-repeat center; }
.banner10 .box_img p { display: none; width: 100%; height: 100%; position: relative; }
.banner10 .box_img p img { display: block; position: relative; left: 0; top: 140px; right: 0; bottom: 0; margin: auto; }
.banner10 .box_img .p1 { display: block; }
.banner10 .ren_img { position: relative; width: 100%; height: 100%; }
.banner10 .ren_img p { display: none; width: 100%; height: 100%; position: relative; }
.banner10 .ren_img p img { position: absolute; }
.banner10 .ren_img .p1 { display: block; }
.banner10 .ren_img .p1 img { right: 0; bottom: -90px; }
.banner10 .ren_img .p2 img { right: -220px; bottom: -35px; }
.banner10 .ren_img .p3 img { right: -630px; bottom: -2px; }
.banner10 .ren_img .p4 img { right: -230px; bottom: 0px; }


